/*     2002745 : 블록 설정      */
.block_option__2002745__ {display:table;width:100%}
.block_option__2002745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2002745__ {}
}


@media (min-width:1024px){
	.row__2002745__ {}
}

/*     1763395 : 공백      */
.solid_line__1763395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1763395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1763395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1763395__ {height:30px}
}

/*     1668055 : 지도 (주소 직접 입력)      */
#sub_view #container .contents_wrap {padding:100px 0;}
.map_wrapper_29081 {display:flex; gap:30px;}

.map-container { width: 100%; margin-bottom: 20px; width:33.333%;}
.map { width: 100%; height: 400px; border-radius: 10px; overflow: hidden; transition: all 1s; }

.map-container .box * {box-sizing:border-box; margin:0; padding:0;}
.map-container .box {display:flex; flex-direction: column; align-items:center; border-radius:10px; background:#fff; box-shadow:rgba(0,0,0,.1) 0 8px 10px; padding:20px 0; margin:0 20px; gap:10px; position:relative; z-index:1; transition:all 1s;}
.active .map-container .box {margin: -50px 20px auto 20px;}
.map-container .box > div {width:100%; display:flex; flex-direction:column; gap:10px; align-items:center;}
.map-container .box > div > figure {font-size:0; background:#eee; padding:15px; border-radius:50%;}
.map-container .box > div > span {color:#333; font-weight:600; font-size:20px;}
.map-container .box > p {display:flex; align-items:center; justify-content: center;}
.map-container .box > p > i {width:30px; color:var(--main-color,#ccc);}

.map .marker {position:relative; transform:translateY(-50%);}
.map .marker.circle {transform:translateY(-18px);}
.map .marker figure {display:flex; margin:0; width:29px;}
.map .marker figure.custom-marker {display:flex; justify-content:center; align-items:center; width:40px; height:40px; background:var(--main-color); border-radius:50%;}
.map .marker figure.custom-marker > i {font-size:27px; color:#fff}
.map .marker .label {position:absolute; left:50%; top:-45px; transform:translate(-50%, -100%); padding:10px 20px; font-size:16px; background:#fff; border:1px solid var(--main-color); border-radius:5px; box-sizing:border-box; text-align:center;}
.map .marker .label > span {color:#333; font-weight:600; font-size:18px;}
.map .marker .label.bottom {top:unset; bottom:-5px; transform:translate(-50%, 100%);}
.map .marker .label .btn-group {display:flex; gap:5px; margin-top:5px;}
.map .marker .label .btn-group a {display:flex; gap:3px; align-items:center; width:100%; padding:2px 5px; background:var(--main-color); color:#fff; font-size:0.8em; border-radius:3px; justify-content:center;}

@media (max-width: 768px) {
  #sub_view #container .contents_wrap {padding:0 0 20px;}
  .map {height: 300px;}
  .map_wrapper_29081 {flex-direction:column;}
  .map-container {width:100%;}
  .map-container .box {margin:0; box-shadow:unset;}
  .active .map-container .box {margin:0;}
.map .marker .label {display:flex; align-items:center; gap:10px; padding:5px 15px;}
.map .marker .label > span {font-size:12px;}
.map .marker .label .btn-group {margin-top:0;}
.map .marker .label .btn-group a {font-size:12px;}
.map-container .box > div {flex-direction:row; justify-content:center;}
.map-container .box > div > figure > img {width:20px;}
.map-container .box > div > span {font-size:17px;}
.map-container .box > p > i {font-size:15px; width:20px;}
.map-container .box > p > span {font-size:15px;}
}

@media (max-width: 425px) {
.map { height: 200px; }
}

